## ruby-popen4 0.1.4

=== debian/changelog ===
ruby-popen4 (0.1.4-1) unstable; urgency=low

  * Initial release (Closes: #658880)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 11 May 2012 17:50:24 +0200
