=== debian/control ===
Source: ruby-popen4
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Laurent Bigonville <bigon@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.2.13~),
               ruby-open4,
               ruby-platform (>= 0.4.0)
Standards-Version: 3.9.3
Vcs-Git: git://anonscm.debian.org/git/pkg-ruby-extras/ruby-popen4.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-popen4.git;a=summary
Homepage: http://github.com/pka/popen4
XS-Ruby-Versions: all

Package: ruby-popen4
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-open4,
         ruby-platform (>= 0.4.0),
         ${misc:Depends},
         ${shlibs:Depends}
Description: ruby open4 cross-platform library
 POpen4 provides the Rubyist a single API across platforms for executing
 a command in a child process with handles on stdout, stderr, stdin streams
 as well as access to the process ID and exit status.
