=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/POpen4 .*/POpen4-(.*).tar.gz
